# Command: ChangeDir

ChangeDir directory/path Definition:

Changes the currently selected directory for file operations.

Parameter Description:

directory/path = full path to directory/folder

Command Description:

This command will change the currently selected directory for disk operations, useful for advanced file operations. Use CURRENTDIR$() to see what the current directory is. Use a directory/path of ".." to change to the parent of the current directory, unless you are at the root directory of the drive, then no change happens.

Example:

; ChangeDir example ChangeDir "c:\winnt\system32" Print "The folder has been changed to: " + currentdir$()

Index